/*
Theme Name: The Wool Shoppe
Theme URI: https://woocommerce.com/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description:
Tags: 
Version:
Updated: 2022-01-05 14:42:52
*/

.home.blog .site-header, 
.home.page:not(.page-template-template-homepage) .site-header, 
.home.post-type-archive-product .site-header{
	margin-bottom: 0px;
}

.shipping-order-pill {
    color: #FFF;
    padding: 4px 5px;
    border-radius: 20px;
    font-size: 10px;
}

.shipping-tbs{ background-color: #b1b1b1; }
.shipping-sh{ background-color: #01994c; }
.shipping-del{ background-color: #66517d; }

.home .content-area, 
.home .site-main {
    margin-bottom: 0;
}

.widget_nav_menu ul li::before {
    content: "";
}

.widget_nav_menu ul li {
    padding-left: 0;
}

.site-footer {
    padding-bottom: 0;
}

.site-footer .site-info {
    padding: 10px 0;
}

@media (max-width: 480px) {
	ul.products li.product, 
	ul.products .wc-block-grid__product, 
	.wc-block-grid__products li.product, 
	.wc-block-grid__products .wc-block-grid__product {
		display: inline-block;
		width: 49%;
		margin-bottom: 10px;
	}
}

.woocommerce-message, 
.woocommerce-info, 
.woocommerce-error, 
.woocommerce-noreviews, 
p.no-comments {
    background-color: #66517d !important;
}

.tws_estimated_del_date_container {
    padding: 20px 0 0 0;
}

.mc4wp-form-fields, 
.mc4wp-form-fields p input[type='text'],
.mc4wp-form-fields p input[type='email']{
    width: 100% !important;
    max-width: 100% !important;
}

.tws-stepper-wrapper {
  display: flex;
  justify-content: space-between;
  margin:  40px 0;
}
.tws-stepper-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;

  
}

@media (max-width: 768px) {
    .tws-stepper-item {
        font-size: 12px;
    }
}

.tws-stepper-item::before {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ccc;
  width: 100%;
  top: 20px;
  left: -50%;
  z-index: 2;
}

.tws-stepper-item::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ccc;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 2;
}

.tws-stepper-item .tws-step-counter {
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #ccc;
  margin-bottom: 6px;
}

.tws-stepper-item.active {
  font-weight: bold;
}

.tws-stepper-item.completed .tws-step-counter {
  background-color: #66517d;
  color:  #FFF;
}

.tws-stepper-item.completed::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #66517d;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 3;
}

.tws-stepper-item:first-child::before {
  content: none;
}
.tws-stepper-item:last-child::after {
  content: none;
}

.tws-step-name{
    text-align:  center;
}

.tws-accordion-icon {
    float: right;
    padding: 4px 0 0 0;
    font-size: 18px;
}

.tws-accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.tws-acc-active, .tws-accordion:hover {
  background-color: #ccc; 
}

.tws-panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}

.tws-accordion-container {
    margin: 0 0 20px 0;
}

.tws-panel {
    padding: 20px 15px;
}

.tws-accordion-icon {
    font-size: 18px;
    padding-top: 5px;
    float: right;
}

.tws_hardware_cart {
    display: block;
}

.woocommerce-mini-cart__buttons > .wc-forward{
    background-color: #333333 !important;
    border-color: #333333 !important;
    color: #ffffff !important;
}

.woocommerce-mini-cart__buttons a.checkout {
    //display: none;
}

.product-remove a::before {
    color: #c72e2e !important;
}

.page-id-21082 .storefront-breadcrumb, 
.page-id-21082 .hentry .entry-header, 
.page-id-21088 .storefront-breadcrumb, 
.page-id-21088 .hentry .entry-header, 
.page-id-21084 .storefront-breadcrumb, 
.page-id-21084 .hentry .entry-header, 
.page-id-21085 .storefront-breadcrumb, 
.page-id-21085 .hentry .entry-header,
.page-id-21247 .storefront-breadcrumb, 
.page-id-21247 .hentry .entry-header,
.page-id-21767 .storefront-breadcrumb, 
.page-id-21767 .hentry .entry-header,
.page-id-24482 .storefront-breadcrumb, 
.page-id-24482 .hentry .entry-header,
.page-id-24821 .storefront-breadcrumb, 
.page-id-24821 .hentry .entry-header, 
.page-id-34175 .storefront-breadcrumb, 
.page-id-34175 .hentry .entry-header,
.page-id-38246 .storefront-breadcrumb, 
.page-id-38246 .hentry .entry-header,
.page-id-41647 .storefront-breadcrumb, 
.page-id-41647 .hentry .entry-header,
.page-id-43094 .storefront-breadcrumb, 
.page-id-43094 .hentry .entry-header,
.page-id-44185 .storefront-breadcrumb, 
.page-id-44185 .hentry .entry-header,
.page-id-66554 .storefront-breadcrumb, 
.page-id-66554 .hentry .entry-header,
.page-id-72416 .storefront-breadcrumb, 
.page-id-72416 .hentry .entry-header
{
    display: none !important;
}

.page-id-21082 .hentry .entry-content a, 
.page-id-21088 .hentry .entry-content a, 
.page-id-21084 .hentry .entry-content a, 
.page-id-21085 .hentry .entry-content a,
.page-id-21247 .hentry .entry-content a,
.page-id-21767 .hentry .entry-content a,
.page-id-24482 .hentry .entry-content a,
.page-id-24821 .hentry .entry-content a,
.page-id-34175 .hentry .entry-content a,
.page-id-38246 .hentry .entry-content a,
.page-id-41647 .hentry .entry-content a,
.page-id-43094 .hentry .entry-content a,
.page-id-44185 .hentry .entry-content a,
.page-id-72416 .hentry .entry-content a
{
	text-decoration: none !important;
}

.tws_top_header {
    background-color: #66517d;
	padding: 6px;
}

.tws_top_header, .tws_top_header a {
    color: #FFF;
    font-size: 14px;
    text-align: center;
}

.tws_top_header i {
    padding: 0 4px 0 8px;
}

@media (max-width: 480px) {
	.tws_top_header, .tws_top_header a {		
		font-size: 12px;		
	}
	.tws_top_header{
		padding: 6px 12px;
	}
	.tws_top_header span:nth-child(1) {
		display: block;
	}
}

.site {
    overflow-x: none;
}

.tws_low_in_stock td {
    background-color: #b50101 !important;
    color: #FFF;
}